utcStartSeconds: 'GMT: Monday, March 03, 2025 06:42:58 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 06:47:52 AM'
map: Bazaar
mode: Gunfight
matchID: '13097988399990786202'
duration: 4 Minutes 54 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: allies
gameBattle: false
team1Score: 6
team2Score: 2
isPresentAtEnd: true
player:
  team: allies
  rank: 68.0
  awards:
    low_health_kill: 271216.0
    one_shot_kill: 41216.0
    mode_x_eliminate: 271216.0
    pointblank: 271216.0
    air_kill: 266656.0
    match_complete_win: 273552.0
    streak_5: 144960.0
    avenger: 271168.0
    mode_x_last_alive: 271120.0
    kill_jumper: 271216.0
    headshot: 144864.0
    match_complete: 248400.0
    firstblood: 266512.0
    first_place_kill: 271216.0
  mostKilled: Bengals7321
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 10.0
  medalXp: 2510.0
  matchXp: 1172.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 1050.0
  accuracy: 0.2361111111111111
  wallBangs: 0.0
  shotsLanded: 34.0
  score: 1050.0
  totalXp: 4732.0
  headshots: 3.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 190.33232628398792
  distanceTraveled: 2122.8271
  deaths: 3.0
  kdRatio: 3.3333333333333335
  shotsMissed: 110.0
  timePlayed: 0 Days 0 Hours 5 Minutes 31 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 67.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 7.0
  damageDone: 1051.0
  shotsFired: 144.0
  damageTaken: 476.0
weaponStats:
  RAM-7:
    hits: 8.0
    kills: 2.0
    headshots: 1.0
    loadoutIndex: 2.0
    shots: 24.0
    startingWeaponXp: 94500.0
    deaths: 0.0
    xpEarned: 360.0
  Renetti:
    hits: 1.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 5.0
    shots: 15.0
    startingWeaponXp: 54000.0
    deaths: 1.0
    xpEarned: 90.0
  semtex_mp:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 6.0
    shots: 0.0
    startingWeaponXp: 0.0
    deaths: 0.0
    xpEarned: 0.0
  X16:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 7.0
    shots: 6.0
    startingWeaponXp: 34600.0
    deaths: 0.0
    xpEarned: 0.0
  AX-50:
    hits: 1.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 3.0
    startingWeaponXp: 41200.0
    deaths: 1.0
    xpEarned: 180.0
  JAK-12:
    hits: 5.0
    kills: 2.0
    headshots: 0.0
    loadoutIndex: 7.0
    shots: 6.0
    startingWeaponXp: 70700.0
    deaths: 0.0
    xpEarned: 360.0
  Holger-26:
    hits: 5.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 4.0
    shots: 30.0
    startingWeaponXp: 77500.0
    deaths: 0.0
    xpEarned: 180.0
allPlayers: null
Gunfight: false
privateMatch: false
